Jump to content


Photo

Lt 3.0 And Benq/liteon


  • Please log in to reply
7 replies to this topic

#1 zexbox

zexbox

    X-S Enthusiast

  • Members
  • 6 posts

Posted 26 May 2012 - 07:45 PM

Hello all,

I dont understand this?
I have no problems flashing the drives etc.. But is this right?

When I load the Ixtreme LT3.0+ Firmware on Jungleflasher the descriptions says LT 1.9

Cause I have problems loading after update but not old

#2 syntaxerror329

syntaxerror329

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,330 posts
  • Location:Niagara Falls
  • Interests:Mountain Biking, Downhill Skiing, Xbox Mod Chips, Xbox Repair, Wiikey, ARGON, D2pro, XBOX360,
  • Xbox Version:v1.6
  • 360 version:v3.1 (opus)

Posted 26 May 2012 - 10:46 PM

Description should say LT-Plus 3.0

You might be having a issue that i have where jungleflasher auto-loads the older iXtreme when the source original.bin is from a old drive version before the drives were all reflashed in the console. You just have to manually load the LT 3 from the correct folder.








#3 boneym

boneym

    X-S Senior Member

  • Members
  • PipPip
  • 247 posts

Posted 27 May 2012 - 12:42 AM

QUOTE(zexbox @ May 26 2012, 07:45 PM) View Post

Hello all,

I dont understand this?
I have no problems flashing the drives etc.. But is this right?

When I load the Ixtreme LT3.0+ Firmware on Jungleflasher the descriptions says LT 1.9

Cause I have problems loading after update but not old

use the latest jungleflasher, incorrect identification of fw version are always due to
using a older version of jungleflasher.
New versions of jf are released everytime a new fw is released.
Manual loading will still be ok even with a older version of jf though,
elaborate on "problems loading" as it sounds like you have other issues.

#4 barloue

barloue

    X-S Enthusiast

  • Members
  • 16 posts

Posted 27 May 2012 - 07:22 AM

QUOTE(zexbox @ May 26 2012, 06:45 PM) View Post

Hello all,

I dont understand this?
I have no problems flashing the drives etc.. But is this right?

When I load the Ixtreme LT3.0+ Firmware on Jungleflasher the descriptions says LT 1.9

Cause I have problems loading after update but not old



having a guess that you mean problems loading when you put the newly flashed drive back into your xbox.

sounds like your still on an older dashboard on your xbox. as the key was moved to a different location when you flash 3.0 onto the drive the xbox is looking for the key in the old location hence problems loading with new 3.0 but works on the old firmware as the key is where the xbox expects it to be.

#5 meads1970

meads1970

    X-S Enthusiast

  • Members
  • 19 posts

Posted 29 May 2012 - 01:16 PM

are you using the latest Jungle Flasher V0.1.92 beta (304) ? if not get it and try again

#6 xboxdawg

xboxdawg

    X-S X-perience

  • Members
  • PipPip
  • 367 posts

Posted 30 May 2012 - 07:22 PM

It will say 1.9 because they didn't change the description on it for 3.0. I remember that being the case when the 3.0came out and I just flashed one the other night and noticed that. However it still flashes fine. As long as you have the 3.0 firmware in the firmware folder then you're getting the right version.

Edited by xboxdawg, 30 May 2012 - 07:23 PM.


#7 n0fx

n0fx

    X-S Enthusiast

  • Members
  • 5 posts

Posted 14 June 2012 - 06:59 AM

QUOTE(xboxdawg @ May 30 2012, 07:22 PM) View Post

It will say 1.9 because they didn't change the description on it for 3.0. I remember that being the case when the 3.0came out and I just flashed one the other night and noticed that. However it still flashes fine. As long as you have the 3.0 firmware in the firmware folder then you're getting the right version.


I'm trying to do the same thing but when I look at the target box, it picks the LTPlus-benq-v1.1bin and not the LTPlus-benq-v3.0.bin one. I'm running 0.1.92 beta build 304.

Is that right? I had the program auto select the firmware and I have firmware pack installed.

#8 xboxdawg

xboxdawg

    X-S X-perience

  • Members
  • PipPip
  • 367 posts

Posted 14 June 2012 - 06:17 PM

It says that. As long as you don't have 1.1 in the firmware folder you should be fine. They just didn't change the description.

I'm kind of paranoid so I only put the firmware for the drive I'm flashing in the firmware folder each time. That way I know I'm getting the right firmware. But it is a known bug that it reports the wrong firmware. They may have fixed it in the newer jungleflasher but a couple weeks ago when I flashed it was still there.

Edited by xboxdawg, 14 June 2012 - 06:20 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users